Subject: Any word on a port to Solaris 2.x?

From: [email-masked] (Greg Kohler)
Date: Wed, 10 Jan 1996 12:33:17 -0500

Hi All,

        It's been a while since I've heard anything about porting to
Solaris.  I've been happily using netatalk for a long time, and I've held
off the departement for as long as possible from upgrading from 4.1.3.

Thanks,
Greg

Greg Kohler                                Roswell Park Cancer Institute
Dept. Cell and Molecular Biology           fax:(716)845-8169
[email-masked]              [email-masked]